uuid: f6e439e6-6fcc-4a79-aa10-6cd5deee4c4d
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - umami
_core:
  default_config_hash: fAAou3IaVWP7gVizy4k7aJ4njwWF5WnTnCVW68duc6Q
id: umami_content
theme: umami
region: content
weight: -7
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
